<mods xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:exslt="http://exslt.org/common" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns="http://www.loc.gov/mods/v3" version="3.3" xsi:schemaLocation="http://www.loc.gov/mods/v3 http://www.loc.gov/standards/mods/v3/mods-3-3.xsd" ID="P0b002ee196f493b8">
    <name type="corporate">
         <namePart>United States Government Publishing Office</namePart>
         <role>
              <roleTerm authority="marcrelator" type="text">publisher</roleTerm>
              <roleTerm authority="marcrelator" type="code">pbl</roleTerm>
        </role>
         <role>
              <roleTerm authority="marcrelator" type="text">distributor</roleTerm>
              <roleTerm authority="marcrelator" type="code">dst</roleTerm>
        </role>
    </name>
    <name type="corporate">
         <namePart>United States</namePart>
         <namePart>Congress</namePart>
         <namePart>House of Representatives</namePart>
         <role>
              <roleTerm authority="marcrelator" type="text">author</roleTerm>
              <roleTerm authority="marcrelator" type="code">aut</roleTerm>
        </role>
         <description>Government Organization</description>
    </name>
    <typeOfResource>text</typeOfResource>
    <genre authority="marcgt">government publication</genre>
    <language>
         <languageTerm type="code" authority="iso639-2b">eng</languageTerm>
    </language>
    <extension>
         <collectionCode>CHRG</collectionCode>
         <category>Congressional Committee Materials</category>
         <waisDatabaseName>115_house_hearings</waisDatabaseName>
         <branch>legislative</branch>
         <dateIngested>2017-09-19</dateIngested>
    </extension>
    <titleInfo>
         <title>A DANGEROUS AND SOPHISTICATED ADVERSARY: THE THREAT TO THE HOMELAND POSED BY CARTEL OPERATIONS</title>
    </titleInfo>
    <titleInfo type="alternative"></titleInfo>
    <location>
         <url displayLabel="Content Detail" access="object in context">https://www.govinfo.gov/app/details/CHRG-115hhrg26398</url>
         <url displayLabel="HTML rendition" access="raw object">https://www.govinfo.gov/content/pkg/CHRG-115hhrg26398/html/CHRG-115hhrg26398.htm</url>
         <url displayLabel="PDF rendition" access="raw object">https://www.govinfo.gov/content/pkg/CHRG-115hhrg26398/pdf/CHRG-115hhrg26398.pdf</url>
    </location>
    <originInfo>
         <publisher>U.S. Government Publishing Office</publisher>
         <dateIssued encoding="w3cdtf">2017-02-16</dateIssued>
         <issuance>monographic</issuance>
    </originInfo>
    <physicalDescription>
         <note type="source content type">deposited</note>
         <digitalOrigin>born digital</digitalOrigin>
         <extent>67 digital object pages</extent>
    </physicalDescription>
    <classification authority="sudocs">Y 4.H 75:</classification>
    <identifier type="uri">https://www.govinfo.gov/app/details/CHRG-115hhrg26398</identifier>
    <identifier type="local">P0b002ee196f493b8</identifier>
    <identifier type="ILS system id">001030669</identifier>
    <identifier type="former package identifier">f:26398.txt</identifier>
    <recordInfo>
         <recordContentSource authority="marcorg">DGPO</recordContentSource>
         <recordCreationDate encoding="w3cdtf">2017-09-19</recordCreationDate>
         <recordChangeDate encoding="w3cdtf">2025-08-23</recordChangeDate>
         <recordIdentifier source="DGPO">CHRG-115hhrg26398</recordIdentifier>
         <recordOrigin>machine generated</recordOrigin>
         <languageOfCataloging>
              <languageTerm type="code" authority="iso639-2b">eng</languageTerm>
        </languageOfCataloging>
    </recordInfo>
    <accessCondition type="GPO scope determination">fdlp</accessCondition>
    <extension>
         <docClass>HHRG</docClass>
         <accessId>CHRG-115hhrg26398</accessId>
         <type>G</type>
         <chamber>HOUSE</chamber>
         <congress years="2017-2018">115</congress>
         <session>1</session>
         <heldDate>2017-02-16</heldDate>
         <preferredCitation>Serial No. 115-4</preferredCitation>
    </extension>
    <extension>
         <searchTitle>A DANGEROUS AND SOPHISTICATED ADVERSARY: THE THREAT TO THE HOMELAND POSED BY CARTEL OPERATIONS</searchTitle>
         <granuleClass>OTHERPART</granuleClass>
         <accessId>CHRG-115hhrg26398</accessId>
         <graphicsInPDF>true</graphicsInPDF>
         <witness>Vice Admiral Charles W. Ray, Deputy Commandant for Operations, U.S. Coast Guard:</witness>
         <witness>Chief Paul A. Beeson, Commander, Joint Task Force--West, Arizona, U.S. Department of Homeland Security:</witness>
         <witness>Mr. Matthew C. Allen, Assistant Director for HSI Investigative Programs, Homeland Security Investigations, U.S. Department of Homeland Security:</witness>
         <witness>Mr. Luis E. Arreaga, Principal Deputy Assistant Secretary, Bureau of International Narcotics and Law Enforcement Affairs, U.S. Department of State:</witness>
         <isAppropriation>false</isAppropriation>
         <congSerial chamber="H" congress="115" number="4"></congSerial>
         <jacketId>26-398</jacketId>
         <congCommittee authorityId="hshm00" chamber="H" congress="115" type="S">
                                    
              <name type="authority-standard">Committee on Homeland Security</name>
                                    
              <name type="authority-short">Homeland Security</name>
                                    
              <subCommittee>
                                            
                   <name type="parsed">Subcommittee on Border and Maritime Security</name>
                                        
            </subCommittee>
                                
        </congCommittee>
         <congMember bioGuideId="B001269" chamber="H" congress="115" party="R" role="COMMMEMBER" state="PA">
                                    
              <name type="parsed">Lou Barletta of Pennsylvania</name>
                                    
              <name type="authority-fnf">Lou Barletta</name>
                                    
              <name type="authority-lnf">Barletta, Lou</name>
                                
        </congMember>
         <congMember bioGuideId="B001300" chamber="H" congress="115" party="D" role="COMMMEMBER" state="CA">
                                    
              <name type="parsed">Nanette Diaz Barragan of California</name>
                                    
              <name type="authority-fnf">Nanette Diaz Barragan</name>
                                    
              <name type="authority-lnf">Barragan, Nanette Diaz</name>
                                    
              <name type="authority-other">Nanette Barragan</name>
                                
        </congMember>
         <congMember bioGuideId="D000615" chamber="H" congress="115" party="R" role="COMMMEMBER" state="SC">
                                    
              <name type="parsed">Jeff Duncan of South Carolina</name>
                                    
              <name type="authority-fnf">Jeff Duncan</name>
                                    
              <name type="authority-lnf">Duncan, Jeff</name>
                                
        </congMember>
         <congMember bioGuideId="D000625" chamber="H" congress="115" party="R" role="COMMMEMBER" state="NY">
                                    
              <name type="parsed">Daniel M. Donovan, Jr. of New York</name>
                                    
              <name type="authority-fnf">Daniel M. Donovan, Jr.</name>
                                    
              <name type="authority-lnf">Donovan, Daniel M., Jr.</name>
                                    
              <name type="authority-other">Daniel Donovan</name>
                                    
              <name type="authority-other">Daniel M. Donovan</name>
                                
        </congMember>
         <congMember bioGuideId="D000627" chamber="H" congress="115" party="D" role="COMMMEMBER" state="FL">
                                    
              <name type="parsed">Val Butler Demings of Florida</name>
                                    
              <name type="authority-fnf">Val Butler Demings</name>
                                    
              <name type="authority-lnf">Demings, Val Butler</name>
                                    
              <name type="authority-other">Val Demings</name>
                                
        </congMember>
         <congMember bioGuideId="F000466" chamber="H" congress="115" party="R" role="COMMMEMBER" state="PA">
                                    
              <name type="parsed">Brian K. Fitzpatrick of Pennsylvania</name>
                                    
              <name type="authority-fnf">Brian K. Fitzpatrick</name>
                                    
              <name type="authority-lnf">Fitzpatrick, Brian K.</name>
                                    
              <name type="authority-other">Brian Fitzpatrick</name>
                                
        </congMember>
         <congMember bioGuideId="G000579" chamber="H" congress="115" party="R" role="COMMMEMBER" state="WI">
                                    
              <name type="parsed">Mike Gallagher of Wisconsin</name>
                                    
              <name type="authority-fnf">Mike Gallagher</name>
                                    
              <name type="authority-lnf">Gallagher, Mike</name>
                                
        </congMember>
         <congMember bioGuideId="G000580" chamber="H" congress="115" party="R" role="COMMMEMBER" state="VA">
                                    
              <name type="parsed">Thomas A. Garrett, Jr. of Virginia</name>
                                    
              <name type="authority-fnf">Thomas A. Garrett, Jr.</name>
                                    
              <name type="authority-lnf">Garrett, Thomas A., Jr.</name>
                                    
              <name type="authority-other">Thomas Garrett</name>
                                    
              <name type="authority-other">Thomas A. Garrett</name>
                                
        </congMember>
         <congMember bioGuideId="H001073" chamber="H" congress="115" party="R" role="COMMMEMBER" state="TX">
                                    
              <name type="parsed">Will Hurd of Texas</name>
                                    
              <name type="authority-fnf">Will Hurd</name>
                                    
              <name type="authority-lnf">Hurd, Will</name>
                                
        </congMember>
         <congMember bioGuideId="H001077" chamber="H" congress="115" party="R" role="COMMMEMBER" state="LA">
                                    
              <name type="parsed">Clay Higgins of Louisiana</name>
                                    
              <name type="authority-fnf">Clay Higgins</name>
                                    
              <name type="authority-lnf">Higgins, Clay</name>
                                
        </congMember>
         <congMember bioGuideId="K000210" chamber="H" congress="115" party="R" role="COMMMEMBER" state="NY">
                                    
              <name type="parsed">Peter T. King of New York</name>
                                    
              <name type="authority-fnf">Peter T. King</name>
                                    
              <name type="authority-lnf">King, Peter T.</name>
                                    
              <name type="authority-other">Peter King</name>
                                
        </congMember>
         <congMember bioGuideId="K000375" chamber="H" congress="115" party="D" role="COMMMEMBER" state="MA">
                                    
              <name type="parsed">William R. Keating of Massachusetts</name>
                                    
              <name type="authority-fnf">William R. Keating</name>
                                    
              <name type="authority-lnf">Keating, William R.</name>
                                    
              <name type="authority-other">William Keating</name>
                                
        </congMember>
         <congMember bioGuideId="K000386" chamber="H" congress="115" party="R" role="COMMMEMBER" state="NY">
                                    
              <name type="parsed">John Katko of New York</name>
                                    
              <name type="authority-fnf">John Katko</name>
                                    
              <name type="authority-lnf">Katko, John</name>
                                
        </congMember>
         <congMember bioGuideId="L000559" chamber="H" congress="115" party="D" role="COMMMEMBER" state="RI">
                                    
              <name type="parsed">James R. Langevin of Rhode Island</name>
                                    
              <name type="authority-fnf">James R. Langevin</name>
                                    
              <name type="authority-lnf">Langevin, James R.</name>
                                    
              <name type="authority-other">James Langevin</name>
                                
        </congMember>
         <congMember bioGuideId="M001157" chamber="H" congress="115" party="R" role="COMMMEMBER" state="TX">
                                    
              <name type="parsed">Michael T. McCaul of Texas</name>
                                    
              <name type="authority-fnf">Michael T. McCaul</name>
                                    
              <name type="authority-lnf">McCaul, Michael T.</name>
                                    
              <name type="authority-other">Michael McCaul</name>
                                
        </congMember>
         <congMember bioGuideId="M001179" chamber="H" congress="115" party="R" role="COMMMEMBER" state="PA">
                                    
              <name type="parsed">Tom Marino of Pennsylvania</name>
                                    
              <name type="authority-fnf">Tom Marino</name>
                                    
              <name type="authority-lnf">Marino, Tom</name>
                                
        </congMember>
         <congMember bioGuideId="M001197" chamber="H" congress="115" party="R" role="COMMMEMBER" state="AZ">
                                    
              <name type="parsed">Martha McSally of Arizona</name>
                                    
              <name type="authority-fnf">Martha McSally</name>
                                    
              <name type="authority-lnf">McSally, Martha</name>
                                
        </congMember>
         <congMember bioGuideId="P000604" chamber="H" congress="115" party="D" role="COMMMEMBER" state="NJ">
                                    
              <name type="parsed">Donald M. Payne, Jr. of New Jersey</name>
                                    
              <name type="authority-fnf">Donald M. Payne, Jr.</name>
                                    
              <name type="authority-lnf">Payne, Donald M.</name>
                                    
              <name type="authority-other">Donald Payne</name>
                                    
              <name type="authority-other">Donald M. Payne</name>
                                
        </congMember>
         <congMember bioGuideId="P000605" chamber="H" congress="115" party="R" role="COMMMEMBER" state="PA">
                                    
              <name type="parsed">Scott Perry of Pennsylvania</name>
                                    
              <name type="authority-fnf">Scott Perry</name>
                                    
              <name type="authority-lnf">Perry, Scott</name>
                                
        </congMember>
         <congMember bioGuideId="R000575" chamber="H" congress="115" party="R" role="COMMMEMBER" state="AL">
                                    
              <name type="parsed">Mike Rogers of Alabama</name>
                                    
              <name type="authority-fnf">Mike Rogers</name>
                                    
              <name type="authority-lnf">Rogers, Mike D.</name>
                                
        </congMember>
         <congMember bioGuideId="R000588" chamber="H" congress="115" party="D" role="COMMMEMBER" state="LA">
                                    
              <name type="parsed">Cedric L. Richmond of Louisiana</name>
                                    
              <name type="authority-fnf">Cedric L. Richmond</name>
                                    
              <name type="authority-lnf">Richmond, Cedric L.</name>
                                    
              <name type="authority-other">Cedric Richmond</name>
                                
        </congMember>
         <congMember bioGuideId="R000601" chamber="H" congress="115" party="R" role="COMMMEMBER" state="TX">
                                    
              <name type="parsed">John Ratcliffe of Texas</name>
                                    
              <name type="authority-fnf">John Ratcliffe</name>
                                    
              <name type="authority-lnf">Ratcliffe, John</name>
                                
        </congMember>
         <congMember bioGuideId="R000602" chamber="H" congress="115" party="D" role="COMMMEMBER" state="NY">
                                    
              <name type="parsed">Kathleen M. Rice of New York</name>
                                    
              <name type="authority-fnf">Kathleen M. Rice</name>
                                    
              <name type="authority-lnf">Rice, Kathleen M.</name>
                                    
              <name type="authority-other">Kathleen Rice</name>
                                
        </congMember>
         <congMember bioGuideId="R000609" chamber="H" congress="115" party="R" role="COMMMEMBER" state="FL">
                                    
              <name type="parsed">John H. Rutherford of Florida</name>
                                    
              <name type="authority-fnf">John H. Rutherford</name>
                                    
              <name type="authority-lnf">Rutherford, John H.</name>
                                    
              <name type="authority-other">John Rutherford</name>
                                
        </congMember>
         <congMember bioGuideId="S000583" chamber="H" congress="115" party="R" role="COMMMEMBER" state="TX">
                                    
              <name type="parsed">Lamar Smith of Texas</name>
                                    
              <name type="authority-fnf">Lamar Smith</name>
                                    
              <name type="authority-lnf">Smith, Lamar</name>
                                
        </congMember>
         <congMember bioGuideId="T000193" chamber="H" congress="115" party="D" role="COMMMEMBER" state="MS">
                                    
              <name type="parsed">Bennie G. Thompson of Mississippi</name>
                                    
              <name type="authority-fnf">Bennie G. Thompson</name>
                                    
              <name type="authority-lnf">Thompson, Bennie G.</name>
                                    
              <name type="authority-other">Bennie Thompson</name>
                                
        </congMember>
         <congMember bioGuideId="V000132" chamber="H" congress="115" party="D" role="COMMMEMBER" state="TX">
                                    
              <name type="parsed">Filemon Vela of Texas</name>
                                    
              <name type="authority-fnf">Filemon Vela</name>
                                    
              <name type="authority-lnf">Vela, Filemon</name>
                                
        </congMember>
         <congMember chamber="H" congress="115" role="COMMMEMBER" state="NJ">
                                    
              <name type="parsed">Bonnie Watson Coleman of New Jersey</name>
                                
        </congMember>
         <congMember chamber="H" congress="115" role="COMMMEMBER" state="TX">
                                    
              <name type="parsed">Sheila Jackson Lee of Texas</name>
                                
        </congMember>
         <isNomination>false</isNomination>
         <isErrata>false</isErrata>
    </extension>
    <name type="corporate">
         <namePart>United States</namePart>
         <namePart>Congress</namePart>
         <namePart>House of Representatives</namePart>
         <namePart>Committee on Homeland Security</namePart>
         <role>
              <roleTerm authority="marcrelator" type="text">associated name</roleTerm>
              <roleTerm authority="marcrelator" type="code">asn</roleTerm>
        </role>
         <description>Government Organization</description>
    </name>
    <name type="personal">
         <namePart>Lou Barletta</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Nanette Diaz Barragan</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Jeff Duncan</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Daniel M. Donovan, Jr.</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Val Butler Demings</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Brian K. Fitzpatrick</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Mike Gallagher</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Thomas A. Garrett, Jr.</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Will Hurd</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Clay Higgins</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Peter T. King</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>William R. Keating</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>John Katko</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>James R. Langevin</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Michael T. McCaul</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Tom Marino</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Martha McSally</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Donald M. Payne, Jr.</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Scott Perry</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Mike Rogers</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Cedric L. Richmond</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>John Ratcliffe</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Kathleen M. Rice</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>John H. Rutherford</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Lamar Smith</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Bennie G. Thompson</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Filemon Vela</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Bonnie Watson Coleman of New Jersey</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Sheila Jackson Lee of Texas</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Vice Admiral Charles W. Ray, Deputy Commandant for Operations, U.S. Coast Guard:</namePart>
         <role>
              <roleTerm authority="marcrelator" type="text">witness</roleTerm>
              <roleTerm authority="marcrelator" type="code">wit</roleTerm>
        </role>
         <description>Hearing Witness</description>
    </name>
    <name type="personal">
         <namePart>Chief Paul A. Beeson, Commander, Joint Task Force--West, Arizona, U.S. Department of Homeland Security:</namePart>
         <role>
              <roleTerm authority="marcrelator" type="text">witness</roleTerm>
              <roleTerm authority="marcrelator" type="code">wit</roleTerm>
        </role>
         <description>Hearing Witness</description>
    </name>
    <name type="personal">
         <namePart>Mr. Matthew C. Allen, Assistant Director for HSI Investigative Programs, Homeland Security Investigations, U.S. Department of Homeland Security:</namePart>
         <role>
              <roleTerm authority="marcrelator" type="text">witness</roleTerm>
              <roleTerm authority="marcrelator" type="code">wit</roleTerm>
        </role>
         <description>Hearing Witness</description>
    </name>
    <name type="personal">
         <namePart>Mr. Luis E. Arreaga, Principal Deputy Assistant Secretary, Bureau of International Narcotics and Law Enforcement Affairs, U.S. Department of State:</namePart>
         <role>
              <roleTerm authority="marcrelator" type="text">witness</roleTerm>
              <roleTerm authority="marcrelator" type="code">wit</roleTerm>
        </role>
         <description>Hearing Witness</description>
    </name>
    <relatedItem type="isReferencedBy">
         <identifier type="Jacket citation"></identifier>
    </relatedItem>
    <relatedItem type="isReferencedBy">
         <titleInfo>
              <title>United States Congress Serial Number 4 (115th Congress)</title>
        </titleInfo>
         <identifier type="congressional serial number">Serial No. 115-4</identifier>
    </relatedItem>
</mods>